#!/bin/sh

export HIGHERVISUALPERCEPTION_DETECTOR_DIR="PATH_TO_ROOT_OF_MOBILENET_YOLO"

export IMAGE_DIR="DIRECTORY_THAT_CONTAIN_IMAGE_DATA"
export EXTRACTED_INFORMATION_CSV_FILE="CSV_FILE_THAT_CONTAIN_EXTRATED_INFORMATION_FROM_IMAGE"

